[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "mz2s",
      "occurrenceNote": "77 (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 24
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "seventy",
          "occurrence": 1
        },
        {
          "word": "-",
          "occurrence": 1
        },
        {
          "word": "seven",
          "occurrence": 1
        }
      ],
      "quoteString": "seventy-seven",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "zcj2",
      "occurrenceNote": "Translators may write the words “one hundred thirty.” (The ULT and the UST use numerals if the number has three or more words; they use words if a number has only one or two words.) (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": "130",
      "quoteString": "130",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "k8qg",
      "occurrenceNote": "Translators may write the numerals “800.” (The ULT and the UST use numerals if the number has three or more words; they use words if a number has only one or two words.) (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "eight",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        }
      ],
      "quoteString": "eight hundred",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "tw8v",
      "occurrenceNote": "“Adam lived nine hundred and thirty years.” People used to live a very long time. Use your ordinary word for “years.” Alternate translation: “Adam lived a total of 930 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "Adam",
          "occurrence": 1
        },
        {
          "word": "lived",
          "occurrence": 1
        },
        {
          "word": "930",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "Adam lived 930 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "r7dg",
      "occurrenceNote": "“one hundred and five years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 6
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "105",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "105 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "t48l",
      "occurrenceNote": "“eight hundred and seven years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "807",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "807 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "sh2z",
      "occurrenceNote": "“Seth lived nine hundred and twelve years.” Seth lived a total of 912 years. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "Seth",
          "occurrence": 1
        },
        {
          "word": "lived",
          "occurrence": 1
        },
        {
          "word": "912",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "Seth lived 912 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "es59",
      "occurrenceNote": "“90 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ninety",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "ninety years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "q4y5",
      "occurrenceNote": "“eight hundred and fifteen years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "815",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "815 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "kjj5",
      "occurrenceNote": "“nine hundred and give years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "905",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "905 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "xpk5",
      "occurrenceNote": "“70 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 12
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "seventy",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "seventy years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "n3df",
      "occurrenceNote": "“eight hundred and forty years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "840",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "840 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "k461",
      "occurrenceNote": "“nine hundred and ten years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "910",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "910 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "rs6f",
      "occurrenceNote": "“Enoch lived three hundred and sixty-five years.” Enoch lived a total of 365 years. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 23
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "Enoch",
          "occurrence": 1
        },
        {
          "word": "lived",
          "occurrence": 1
        },
        {
          "word": "365",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "Enoch lived 365 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ljh7",
      "occurrenceNote": "“one hundred and eighty-two years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 28
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "182",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "182 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ah2j",
      "occurrenceNote": "“five hundred and ninety-five years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 30
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "595",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "595 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "kv28",
      "occurrenceNote": "“Lamech lived seven hundred seventy-seven years.” Lamech lived a total of 777 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 31
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "Lamech",
          "occurrence": 1
        },
        {
          "word": "lived",
          "occurrence": 1
        },
        {
          "word": "777",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "Lamech lived 777 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "pvv2",
      "occurrenceNote": "“They will live one hundred and twenty years.” Possible meanings are (1) the normal lifespan of people would decrease to 120 years. Alternate translation: “They will not live more than 120 years” or (2) in 120 years everyone would die. Alternate translation: “They will live only 120 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "They",
          "occurrence": 1
        },
        {
          "word": "will",
          "occurrence": 1
        },
        {
          "word": "live",
          "occurrence": 1
        },
        {
          "word": "120",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "They will live 120 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ty5m",
      "occurrenceNote": "Translators may write the words or the numerals “100” and “2.” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "&"
        },
        {
          "word": "two",
          "occurrence": 1
        }
      ],
      "quoteString": "a hundred & two",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ix9y",
      "occurrenceNote": "Translators may write the words or the numeral “500.” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "five",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        }
      ],
      "quoteString": "five hundred",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "v9kr",
      "occurrenceNote": "“four hundred and three years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "403",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "403 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "lt94",
      "occurrenceNote": "“two hundred and five years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 32
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "205",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "205 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "wc3z",
      "occurrenceNote": "“three hundred and eighteen trained men” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "318",
          "occurrence": 1
        },
        {
          "word": "trained",
          "occurrence": 1
        },
        {
          "word": "men",
          "occurrence": 1
        }
      ],
      "quoteString": "318 trained men",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "u7bg",
      "occurrenceNote": "“1,000” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "thousand",
          "occurrence": 1
        }
      ],
      "quoteString": "a thousand",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "g3m9",
      "occurrenceNote": "“8 days” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "eight",
          "occurrence": 1
        },
        {
          "word": "days",
          "occurrence": 1
        }
      ],
      "quoteString": "eight days",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "j1u3",
      "occurrenceNote": "“100” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "one",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        }
      ],
      "quoteString": "one hundred",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "by7k",
      "occurrenceNote": "“Sarah lived 127 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "Sarah",
          "occurrence": 1
        },
        {
          "word": "lived",
          "occurrence": 1
        },
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "twenty",
          "occurrence": 1
        },
        {
          "word": "-",
          "occurrence": 1
        },
        {
          "word": "seven",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "Sarah lived a hundred and twenty-seven years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "vh1v",
      "occurrenceNote": "“400” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "four",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        }
      ],
      "quoteString": "four hundred",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "k4au",
      "occurrenceNote": "This means a very large number or an uncountable number. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 60
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "thousands",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "ten",
          "occurrence": 1
        },
        {
          "word": "thousands",
          "occurrence": 2
        }
      ],
      "quoteString": "thousands of ten thousands",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "wx9m",
      "occurrenceNote": "“These were … he lived, one hundred and seventy-five years.” Abraham lived 175 years. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "These",
          "occurrence": 1
        },
        {
          "word": "were",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "days",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 2
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 2
        },
        {
          "word": "Abraham’s",
          "occurrence": 1
        },
        {
          "word": "life",
          "occurrence": 1
        },
        {
          "word": "which",
          "occurrence": 1
        },
        {
          "word": "he",
          "occurrence": 1
        },
        {
          "word": "lived",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "175",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 2
        }
      ],
      "quoteString": "These were the days of the years of Abraham’s life which he lived, 175 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "e5ag",
      "occurrenceNote": "“12” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": "twelve",
      "quoteString": "twelve",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "nem6",
      "occurrenceNote": "“These were … Ishmael, one hundred and thirty-seven years.” Ishmael lived 137 years. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 17
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "These",
          "occurrence": 1
        },
        {
          "word": "were",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 2
        },
        {
          "word": "life",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 2
        },
        {
          "word": "Ishmael",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "137",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 2
        }
      ],
      "quoteString": "These were the years of the life of Ishmael, 137 years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "gih8",
      "occurrenceNote": "“40 years old” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "forty",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "old",
          "occurrence": 1
        }
      ],
      "quoteString": "forty years old",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "i7ic",
      "occurrenceNote": "“60 years old” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 26
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "sixty",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "old",
          "occurrence": 1
        }
      ],
      "quoteString": "sixty years old",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "d294",
      "occurrenceNote": "This means “one hundred times as much as he planted.” It can be translated more generally as “a very large crop.” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 12
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "hundredfold",
          "occurrence": 1
        }
      ],
      "quoteString": "a hundredfold",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "n2fj",
      "occurrenceNote": "“40” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 34
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": "forty",
      "quoteString": "forty",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "a2zw",
      "occurrenceNote": "“20 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 38
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "twenty",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "twenty years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "j81s",
      "occurrenceNote": "“These last 20 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 41
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "These",
          "occurrence": 1
        },
        {
          "word": "twenty",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "These twenty years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "l5lt",
      "occurrenceNote": "“14 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 41
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "fourteen",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "fourteen years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "h954",
      "occurrenceNote": "“400 men” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 6
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "four",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "men",
          "occurrence": 1
        }
      ],
      "quoteString": "four hundred men",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "zj6f",
      "occurrenceNote": "“200” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "two",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        }
      ],
      "quoteString": "two hundred",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "a35f",
      "occurrenceNote": "“20” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": "twenty",
      "quoteString": "twenty",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ew39",
      "occurrenceNote": "“30 … 40 … 10” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "thirty",
          "occurrence": 1
        },
        {
          "word": "&"
        },
        {
          "word": "forty",
          "occurrence": 1
        },
        {
          "word": "&"
        },
        {
          "word": "ten",
          "occurrence": 1
        }
      ],
      "quoteString": "thirty & forty & ten",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "c4ai",
      "occurrenceNote": "“400 men” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "four",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "men",
          "occurrence": 1
        }
      ],
      "quoteString": "four hundred men",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "kh7z",
      "occurrenceNote": "“100” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 19
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        }
      ],
      "quoteString": "a hundred",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "lv7q",
      "occurrenceNote": "“12 sons” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 22
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "twelve",
          "occurrence": 1
        },
        {
          "word": "sons",
          "occurrence": 1
        }
      ],
      "quoteString": "twelve sons",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "x251",
      "occurrenceNote": "“180 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 28
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "one",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "eighty",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "one hundred eighty years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "h2a4",
      "occurrenceNote": "“17 years old” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "seventeen",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "old",
          "occurrence": 1
        }
      ],
      "quoteString": "seventeen years old",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "tzi7",
      "occurrenceNote": "“11 stars” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "eleven",
          "occurrence": 1
        },
        {
          "word": "stars",
          "occurrence": 1
        }
      ],
      "quoteString": "eleven stars",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "plq1",
      "occurrenceNote": "“for the price of 20 pieces of silver” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 28
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "for",
          "occurrence": 1
        },
        {
          "word": "twenty",
          "occurrence": 1
        },
        {
          "word": "pieces",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "silver",
          "occurrence": 1
        }
      ],
      "quoteString": "for twenty pieces of silver",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "u8rk",
      "occurrenceNote": "“30 years old” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 46
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "thirty",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "old",
          "occurrence": 1
        }
      ],
      "quoteString": "thirty years old",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "vj1h",
      "occurrenceNote": "“12 brothers” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "twelve",
          "occurrence": 1
        },
        {
          "word": "brothers",
          "occurrence": 1
        }
      ],
      "quoteString": "twelve brothers",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "p9qe",
      "occurrenceNote": "“300 pieces” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 45,
        "verse": 22
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "three",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "pieces",
          "occurrence": 1
        }
      ],
      "quoteString": "three hundred pieces",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "qz75",
      "occurrenceNote": "Here “sons” and “daughters” refer to Jacob’s sons, daughters, and grandchildren related to Leah. Alternate translation: “Altogether he had 33 sons, daughters, and grandchildren” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "His",
          "occurrence": 1
        },
        {
          "word": "sons",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 1
        },
        {
          "word": "daughters",
          "occurrence": 1
        },
        {
          "word": "numbered",
          "occurrence": 1
        },
        {
          "word": "thirty",
          "occurrence": 1
        },
        {
          "word": "-",
          "occurrence": 1
        },
        {
          "word": "three",
          "occurrence": 1
        }
      ],
      "quoteString": "His sons and his daughters numbered thirty-three",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "d1ie",
      "occurrenceNote": "This refers to 16 children, grandchildren, and great-grandchildren that were related to Zilpah. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "These",
          "occurrence": 1
        },
        {
          "word": "sons",
          "occurrence": 1
        },
        {
          "word": "she",
          "occurrence": 1
        },
        {
          "word": "bore",
          "occurrence": 1
        },
        {
          "word": "to",
          "occurrence": 1
        },
        {
          "word": "Jacob",
          "occurrence": 1
        },
        {
          "word": "—",
          "occurrence": 1
        },
        {
          "word": "sixteen",
          "occurrence": 1
        },
        {
          "word": "in",
          "occurrence": 1
        },
        {
          "word": "all",
          "occurrence": 1
        }
      ],
      "quoteString": "These sons she bore to Jacob—sixteen in all",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "t8z2",
      "occurrenceNote": "This refers to the 14 sons and grandsons related to Rachel. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 22
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "fourteen",
          "occurrence": 1
        },
        {
          "word": "in",
          "occurrence": 1
        },
        {
          "word": "all",
          "occurrence": 1
        }
      ],
      "quoteString": "fourteen in all",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "x6pw",
      "occurrenceNote": "This refers to the 7 children and grandchildren related to Bilhah. (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 25
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "seven",
          "occurrence": 1
        },
        {
          "word": "in",
          "occurrence": 1
        },
        {
          "word": "all",
          "occurrence": 1
        }
      ],
      "quoteString": "seven in all",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "k6c4",
      "occurrenceNote": "“66” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 26
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "sixty",
          "occurrence": 1
        },
        {
          "word": "-",
          "occurrence": 1
        },
        {
          "word": "six",
          "occurrence": 1
        }
      ],
      "quoteString": "sixty-six",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "pe1k",
      "occurrenceNote": "“70” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 27
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": "seventy",
      "quoteString": "seventy",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "vqc7",
      "occurrenceNote": "The phrase “years of my travels” refers to how long he has lived on the earth traveling from one place to another. Alternate translation: “I have traveled on the earth for 130 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "The",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "my",
          "occurrence": 1
        },
        {
          "word": "travels",
          "occurrence": 1
        },
        {
          "word": "are",
          "occurrence": 1
        },
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "thirty",
          "occurrence": 1
        }
      ],
      "quoteString": "The years of my travels are a hundred and thirty",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "d2ji",
      "occurrenceNote": "“17 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 28
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "seventeen",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "seventeen years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "cq8w",
      "occurrenceNote": "“so Jacob lived to be 147 years old” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 28
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "so",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "Jacob’s",
          "occurrence": 1
        },
        {
          "word": "life",
          "occurrence": 1
        },
        {
          "word": "were",
          "occurrence": 1
        },
        {
          "word": "one",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "forty",
          "occurrence": 1
        },
        {
          "word": "-",
          "occurrence": 1
        },
        {
          "word": "seven",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 2
        }
      ],
      "quoteString": "so the years of Jacob’s life were one hundred forty-seven years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "k3hl",
      "occurrenceNote": "“They took 40 days” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "They",
          "occurrence": 1
        },
        {
          "word": "took",
          "occurrence": 1
        },
        {
          "word": "forty",
          "occurrence": 1
        },
        {
          "word": "days",
          "occurrence": 1
        }
      ],
      "quoteString": "They took forty days",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "f2gd",
      "occurrenceNote": "“70 days” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "seventy",
          "occurrence": 1
        },
        {
          "word": "days",
          "occurrence": 1
        }
      ],
      "quoteString": "seventy days",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "p63w",
      "occurrenceNote": "“a 7-day” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "seven",
          "occurrence": 1
        },
        {
          "word": "-",
          "occurrence": 1
        },
        {
          "word": "day",
          "occurrence": 1
        }
      ],
      "quoteString": "a seven-day",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "by3m",
      "occurrenceNote": "“110 years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 22
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "one",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "ten",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "one hundred ten years",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ej21",
      "occurrenceNote": "“one hundred and ten years” (See: [[rc://*/ta/man/translate/translate-numbers]])",
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 26
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "110",
          "occurrence": 1
        },
        {
          "word": "years",
          "occurrence": 1
        }
      ],
      "quoteString": "110 years",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
